.userInput {
  display: block;
  margin: 2rem auto;
  max-width: 40rem;
  padding: 1rem;
  width: 90%;
  text-align: left;
}

.userInput label {
  display: block;
  margin-bottom: 0.5rem;
  font-weight: bold;
}

.userInput input {
  font: inherit;
  display: block;
  width: 100%;
  padding: 0.15rem;
  margin-bottom: 0.5rem;
  border: 1px solid lightgray;
}

.userInput input:focus {
  outline: none;
  border-color: purple;
}
